Erro Ghostscript PDFCreator

Fechado
allisson.ao2ti Posts 1 Data de inscrição quarta 31 de março de 2021 Status Membro Última visita 31 de março de 2021 - 31 mar 2021 às 23:17
Ana Spadari Posts 48861 Data de inscrição quinta 12 de março de 2009 Status Administrador Última visita 30 de setembro de 2022 - 1 abr 2021 às 05:08
Boa noite pessoal. Estou sofrendo com um problema do PDFCreator em uma estação.
Ao tentar gerar um PDF/A usando a impressora do PDFCreator, aparece o erro "Ocorreu um erro: Erro interno do Ghostscript. (29100)"
Inicialmente não rodava com o PDFCreator 4.2.0, testei na minha máquina que possui a versão 4.1.2 e funcionou. Removi a 4.2.0 e instalei na máquina com erro a versão 4.1.2, porém o erro continua. Tentei instalar o Ghostscript x86 e x64 e nada funciona.

Abaixo a imagem de erro:


Alguém já pegou algum problema parecido?

Desde já agradeço a atenção de todos.

1 resposta

Ana Spadari Posts 48861 Data de inscrição quinta 12 de março de 2009 Status Administrador Última visita 30 de setembro de 2022 237.056
1 abr 2021 às 05:08
Olá Allisson


Penso que o melhor seria você falar com o suporte da técnico do programa usado.

Boa sorte
0

Assine nossa newsletter!

Assine nossa newsletter!